=== debian/control ===
Source: jolicloud-webapp-wizehive
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-wizehive
Provides: prism-webapp-wizehive
Replaces: prism-webapp-wizehive (<= 1.0)
Conflicts: prism-webapp-wizehive (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.wizehive.com/
Description: Jolicloud web application for WizeHive
 The WizeHive web site running in a simple Jolicloud window.

Package: prism-webapp-wizehive
Architecture: all
Depends: jolicloud-webapp-wizehive
Description: Transitional package for jolicloud-webapp-wizehive
 This is a transitional package for jolicloud-webapp-wizehive, and can safely
 be removed after the installation is complete.
